Cyrus SASL Library CVE-2013-4122 NULL Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 61164
Class: Design Error
CVE: CVE-2013-4122
Remote: Yes
Local: No
Published: Jul 12 2013 12:00AM
Updated: Nov 03 2015 07:51PM
Credit: Reported by the vendor.
Vulnerable: Ubuntu Ubuntu Linux 15.04
Ubuntu Ubuntu Linux 13.04
Gentoo Linux
F5 ARX 6.4
F5 ARX 6.2
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Cyrus SASL Library 2.1.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus